Exiv2::Internal::SectionInfo Struct Reference

The details of a section. More...

`#include <tags_int.hpp>`

## Public Attributes

SectionId | sectionId_
| Section id.
const char * | name_
| Section name (one word)
const char * | desc_
| Section description.

## Detailed Description

The details of a section.

The documentation for this struct was generated from the following file:

- tags_int.hpp